{
  "db_name": "PostgreSQL",
  "query": "\n        UPDATE pricing_packages\n        SET name = $1, role_key = $2, package_type = $3, tracecoins_amount = $4,\n            price_inr = $5, description = $6, is_active = $7\n        WHERE id = $8\n        ",
  "describe": {
    "columns": [],
    "parameters": {
      "Left": [
        "Varchar",
        "Varchar",
        "Varchar",
        "Int4",
        "Int4",
        "Text",
        "Bool",
        "Uuid"
      ]
    },
    "nullable": []
  },
  "hash": "9067cafe05272888af9b1b6c56215bbef9898a79bde3c41f515bfb601e82c0c3"
}
